body {
    font-size: 16px;
}

* {
    line-height: 1.4em;
}

body>section,
body>main,
body>footer {
    max-width: 100ch;
    margin: auto;
    padding: 0 2ch 1em;
    /* For aside */
    position: relative;
}

body>header>nav {
    padding-top: 1ch;
}

body>section figure {
    float: right;
    margin: 0 0 0.5em 2ch;
}

body>section aside {
    position: absolute;
    left: 100%;
    width: 25ch;
    padding: 0 1ch;
    /* To align with p */
    margin-top: 0.5em;
}

body>footer {
    border-top: 1px solid #ccc;
}

#alert {
    background-color: #FBD0E1;
    padding: 10px;
    visibility: hidden;
    border-radius: 15px;
    margin-top: 1ch;
}